# Uses of Class
org.apache.lucene.util.RoaringDocIdSet.Builder

Packages that use RoaringDocIdSet.Builder
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of RoaringDocIdSet.Builder in org.apache.lucene.util

  Methods in org.apache.lucene.util that return RoaringDocIdSet.Builder
  Modifier and Type
  Method
  Description
  `RoaringDocIdSet.Builder`
  RoaringDocIdSet.Builder.`add(int docId)`
  Add a new doc-id to this builder.
  `RoaringDocIdSet.Builder`
  RoaringDocIdSet.Builder.`add(DocIdSetIterator disi)`
  Add the content of the provided `DocIdSetIterator`.